TRANSXX(1)

NOM
transxx - Crée une fichier PO pseudo-traduit à partir d'un fichier PO modèle.

SYNOPSIS

transxx [modèle.pot]

DESCRIPTION

transxx est un outil en ligne de commande qui produit un fichier PO étoffé à partir d'un fichier PO modèle. Une partie du format et de la structure des chaînes msgid sera copié dans les chaînes msgstr, mais en dehors de cela le texte sera traduit en « xx ».

Le fichier PO généré est envoyé sur la sortie standard.

Lancer votre logiciel avec la langue « xx » affichera rapidement toutes les chaînes visibles par l'utilisateur qui ne sont pas traduisibles.

Cet utilitaire est une partie du kit de développement logiciel de KDE.

AUTEURS

L'outil PO-XML a été écrit par Stephan Kulow <coolo@kde.org>

Cette page de manuel a été écrite par Ben Burton<bab@debian.org>

AUTEUR

Ben Burton <bab@debian.org>
    Auteur.